/* Bouton + */
.ws-acc-btn {
  all: unset;
  width: 32px;
  height: 32px;
  border: 1px solid #ddd;
  border-radius: 6px;
  background: transparent;

  display: flex;
  align-items: center;
  justify-content: center;

  font-size: 20px;
  line-height: 1;
  padding: 0;
  cursor: pointer;

  /* IMPORTANT */
  font-family: var(--font-primary);
}

/* Le titre devient un header flexible */
.ws-acc-title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 12px;
}

.ws-site-map-hidden {
  display: none;
}
